/* font - pretendard */

@font-face {
  font-family: "Pretendard";
  font-weight: 900;
  font-display: swap;
  src: local("Pretendard Black"),
    url(../font/pretendard/woff2/Pretendard-Black.woff2) format("woff2"),
    url(../font/pretendard/woff/Pretendard-Black.woff) format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 800;
  font-display: swap;
  src: local("Pretendard ExtraBold"),
    url(../font/pretendard/woff2/Pretendard-ExtraBold.woff2) format("woff2"),
    url(../font/pretendard/woff/Pretendard-ExtraBold.woff) format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 700;
  font-display: swap;
  src: local("Pretendard Bold"),
    url(../font/pretendard/woff2/Pretendard-Bold.woff2) format("woff2"),
    url(../font/pretendard/woff/Pretendard-Bold.woff) format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 600;
  font-display: swap;
  src: local("Pretendard SemiBold"),
    url(../font/pretendard/woff2/Pretendard-SemiBold.woff2) format("woff2"),
    url(../font/pretendard/woff/Pretendard-SemiBold.woff) format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 500;
  font-display: swap;
  src: local("Pretendard Medium"),
    url(../font/pretendard/woff2/Pretendard-Medium.woff2) format("woff2"),
    url(../font/pretendard/woff/Pretendard-Medium.woff) format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 400;
  font-display: swap;
  src: local("Pretendard Regular"),
    url(../font/pretendard/woff2/Pretendard-Regular.woff2) format("woff2"),
    url(../font/pretendard/woff/Pretendard-Regular.woff) format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 300;
  font-display: swap;
  src: local("Pretendard Light"),
    url(../font/pretendard/woff2/Pretendard-Light.woff2) format("woff2"),
    url(../font/pretendard/woff/Pretendard-Light.woff) format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 200;
  font-display: swap;
  src: local("Pretendard ExtraLight"),
    url(../font/pretendard/woff2/Pretendard-ExtraLight.woff2) format("woff2"),
    url(../font/pretendard/woff/Pretendard-ExtraLight.woff) format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 100;
  font-display: swap;
  src: local("Pretendard Thin"),
    url(../font/pretendard/woff2/Pretendard-Thin.woff2) format("woff2"),
    url(../font/pretendard/woff/Pretendard-Thin.woff) format("woff");
}

/* =============================================================== */

/* 색상 */

:root {
  --main-color: #0099ff;
  --dark-text: #000;
  --dark-text2: #2a2a2a;
  --dark-gray-text: #4e4e4e;
  --dark-gray-text2: #707484;
  --gray-text: #606060;

  --deepblue-color: #5b69ff;
  --deepblue-color500: #3743c1;
  --deepblue-color300: #8ca6ff;
  --deepblue-color200: #adc0ff;
  --deepblue-color100: #d6dfff;
  --deepblue-color50: #f0f4ff;

  --light-gray-text: #ebebeb;
  --white-text: #fff;
  --red-text: #ff0000;
  --yellow-text: #fbff00;
  --gray-background: #f7f7f7;
  --blue-gray-background: #ebf0f6;
  --light-gray-background: #f5f5f5;
  --light-blue-background: #e8f6ff;

  --black-background: #111111;
  --gary-background60: #494b54;
  --gary-background50: #707484;
  --gary-background40: #9599ab;
  --gary-background30: #bfc2cf;
  --gary-background20: #dadce7;
  --gary-background10: #eeeff4;
  --gary-background5: #f6f7f9;
  --white-background: #ffffff;

  /* new */
  --brand-color: #0099ff;
  --basic-gray: #ebebeb;
  --basic-title: #111111;
  --basic-footer: #3c3c3c;
  --point1: #0077ff;
  --point2: #0051ff;
  --point3: #465df6;
  --point4: #3047de;
  --point5: #fff69c;
  --bg1: #fcfcfc;
  --bg2: #eff9ff;
  --bg3: #d7efff;
  --bg4: #99d6ff;
  --bg5: #0099ff;
  --bg6: #0059ff;
  --bg7: #3c3c3c;

  /* new2 */
  --point6: #111355;
  --point7: #666666;
  --bg8: #f8f9fa;

  /* 텍스트*/

  --main-title: 50px;
  --main-title2: 42px;

  --sub-title: 24px;

  --content-text: 26px;
  --content-text2: 20px;
}

/* =============================================================== */

/* 공통 */

* {
  box-sizing: border-box;
}

body {
  font-family: "Pretendard";
  word-break: keep-all;
}
button {
  margin: 0;
  cursor: pointer;
}
p {
  word-break: keep-all;
}
em {
  font-style: normal;
}
em.line {
  border-bottom: 1px solid;
}
.hidden {
  display: none;
}
.block {
  display: block;
}

html {
  overflow-x: hidden;
  max-width: 100%;
}

body {
  overflow: hidden;
  background-color: #fff;
  margin: 0;
  padding: 0;
  max-width: 100%;
  box-sizing: border-box;
}

.main_color {
  color: #0099ff;
}

body.loading {
  visibility: hidden;
}

.mo_oreview {
  display: none !important;
}

@media (max-width: 767px) {
  .pc_oreview {
    display: none !important;
  }
  .mo_oreview {
    display: block !important;
  }
}

.sns_floating {
  position: fixed;
  bottom: 15px;
  right: 30px;
  transform: translate(0%, 0%);
  z-index: 7;
  display: flex;
  flex-direction: column-reverse;
  gap: 10px;
  align-items: flex-end;
}

.sns_floating a img {
  width: 66px;
}

@media (max-width: 999px) {
  .sns_floating a img {
    width: 73px;
  }
}

@media (max-width: 575px) {
  .sns_floating a img {
    width: 57px;
  }
}

/* body {
  user-select: none;
  -webkit-user-select: none; 
  -moz-user-select: none;
  -ms-user-select: none; 
} */

/* Header */

.top_banner {
  width: 100%;
  text-align: center;
  /* padding: 10px; */
  transition: 0.3s;
  transition: top 0.2s ease-in-out;
  width: 100%;
}

.top_banner .top_swiper .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}

.top_banner .top_swiper a {
  width: calc(50% - 0px);
  height: 50px;
  padding: 0 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  font-weight: 500;
  gap: 10px;
  letter-spacing: -2px;
  line-height: 1.2;
}

.top_banner .top_swiper a span {
  background: #ffffff;
  border-radius: 50px;
  padding: 5px 10px;
  font-size: 12px;
  letter-spacing: 0px;
}

.top_banner .top_swiper a img {
  height: 100%;
  width: 80px;
}

.nav-up {
  top: -80px;
  display: none;
  transition: top 0.2s ease-in-out;
}

@media (max-width: 767px) {
  .top_banner {
    position: fixed;
    top: 80px;
  }
  .nav-up {
    top: -80px;
    height: auto;
    display: none;
  }

  .top_banner .top_swiper a:last-child {
    display: inline-flex !important;
  }
}

@media (max-width: 575px) {
  .top_banner {
    position: fixed;
    top: 55px;
  }

  .top_banner .top_swiper a {
    font-size: 1rem;
    height: 40px;
  }

  .nav-up {
    top: -65px;
  }

  .top_banner .top_swiper a {
    font-size: 0.9rem;
    gap: 0px;
  }

  .top_banner .top_swiper a span {
    display: none;
  }

  .top_banner .top_swiper a img {
    width: 70px;
    margin-right: 5px;
  }
}

@media (max-width: 375px) {
  .top_banner .top_swiper a {
    font-size: 0.8rem;
  }
  .top_banner .top_swiper a img {
    width: 60px;
  }
}

@media (max-width: 325px) {
  .top_banner .top_swiper a {
    font-size: 0.7rem;
  }
}

header {
  width: 100%;
  display: flex;
  justify-content: center;
  position: fixed;
  top: 0;
  z-index: 10;
  flex-direction: column;
  align-items: center;
}

header.on {
  background-color: #ffffff;
  transition: 0.3s;
  box-shadow: 0 0px 15px 0 rgba(0, 0, 0, 0.1), 0 0px 10px 0 rgba(0, 0, 0, 0.1);
}

header .header_wrap {
  max-width: 1120px;
  width: 100%;
  height: 80px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

header .header_wrap .logo_wrap img {
  max-width: 130px;
  width: 100%;
}

.header_menu {
  font-size: 18px;
  font-weight: 500;
  color: var(--white-text);
  width: 70%;
}

.header_menu li:hover a {
  transition: 0.3s;
}

.header_menu > ul {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-end;
  gap: 50px;
  height: 80px;
  width: 100%;
}

.header_menu > ul > li {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  letter-spacing: -2px;
  color: #2a2a2a;
}

input[id="menuicon"] {
  display: none;
}

.main_menu {
  position: relative;
}

.sub_menu {
  position: absolute;
  top: 80px;
  left: 0;
  padding: 0;
  display: none;
  width: 100%;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  color: var(--basic-title);
  box-shadow: 0 0px 15px 0 rgba(0, 0, 0, 0.1), 0 0px 10px 0 rgba(0, 0, 0, 0.1);
}

.sub_menu li {
  height: 100%;
  background-color: var(--white-background);
  color: var(--brand-color);
  transition: 0.3s;
}

.sub_menu li a {
  display: block;
  padding: 25px 0;
}

.sub_menu li:hover a {
  font-weight: bold;
}

.main_menu:hover .sub_menu {
  display: block;
}

.header_wrap > input[id="menuicon"] + label {
  width: 25px;
  height: 21px;
  cursor: pointer;
  display: none;
}

.header_wrap > input[id="menuicon"] + label span {
  display: block;
  width: 100%;
  height: 3px;
  background-color: #494b54;
  border-radius: 30px;
  position: relative;
}

/* .header_wrap > label span:nth-child(2) {
    top: 3px;
}

.header_wrap > label span:nth-child(3) {
    top: 7px;
} */

.header_wrap > input[id="menuicon"]:checked + label span:nth-child(1) {
  top: 8px;
  transform: rotate(45deg);
}

.header_wrap > input[id="menuicon"]:checked + label span:nth-child(2) {
  transform: rotate(-45deg);
}

.header_wrap > input[id="menuicon"]:checked + label span:nth-child(3) {
  opacity: 0;
}

@media (max-width: 1120px) {
  header .header_wrap {
    width: 92%;
    position: relative;
  }

  .header_menu {
    width: 100%;
  }
}

@media (max-width: 899px) {
  .header_menu > ul {
    gap: 30px;
  }

  .header_menu > ul > li {
    font-size: 16px;
  }
}

@media (max-width: 767px) {
  header {
    flex-direction: column;
    align-items: flex-start;
    background: #ffffff;
  }

  header .header_wrap {
    margin: auto;
  }

  .logo_wrap {
    width: 100%;
  }

  .header_menu {
    display: none;
    opacity: 0;
    font-size: 1.2rem;
  }

  .header_menu > ul {
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    top: 0px;
    width: 90%;
    height: 100vh;
    right: -30px;
    padding: 30px;
    gap: 0;
    text-align: left;
    background: var(--white-background);
    box-shadow: 0 0px 15px 0 rgba(0, 0, 0, 0.1), 0 0px 10px 0 rgba(0, 0, 0, 0.1);
  }

  .header_menu > ul > li {
    height: auto;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-bottom: 20px;
    color: var(--basic-title);
    font-weight: bold;
    font-size: 18px;
  }

  .mobile_logo {
    display: flex;
    margin-bottom: 40px;
    width: 130px;
  }

  .sub_menu {
    position: unset;
    display: block;
    box-shadow: none;
    text-align: left;
    font-size: 1.1rem;
  }

  .sub_menu li a {
    padding: 20px;
  }

  .header_wrap > input[id="menuicon"] + label {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
    /* justify-content: space-between; */
    position: absolute;
    right: -12px;
    top: 50%;
    transform: translate(-50%, -50%);
    /* background: red; */
  }

  .header_wrap span {
    transition: 0.3s;
  }

  .header_wrap > input[id="menuicon"]:checked + label span:nth-child(1) {
    top: 8px;
    transform: rotate(45deg);
    background: var(--black-background);
  }

  .header_wrap > input[id="menuicon"]:checked + label span:nth-child(2) {
    transform: rotate(-45deg);
    background: var(--black-background);
  }

  .header_wrap > input[id="menuicon"]:checked + label span:nth-child(3) {
    opacity: 0;
  }

  .header_wrap .mobile_jsClickmenu {
    display: block;
    opacity: 1;
    transition: 0.3s;
  }
}

@media (max-width: 575px) {
  header .header_wrap {
    height: 60px;
  }

  header .header_wrap .logo_wrap img {
    max-width: 100px;
  }

  .sub_menu li a {
    padding: 15px;
  }

  .mobile_logo {
    width: 100px;
    margin-bottom: 0;
  }

  /* .header_wrap > label span:nth-child(2) {
        top: 3px;
    }

    .header_wrap > input[id="menuicon"]:checked+label span:nth-child(1) {
        top: 10px;
    }

    .header_wrap > input[id="menuicon"]:checked+label span:nth-child(2) {
        top: 4px;
    } */
}

/* header 끝 */

/* footer 시작 */

.footer {
  background: var(--black-background);
  color: var(--white-text);
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-content: center;
  align-items: flex-start;
  padding-bottom: 70px;
}

.footer .footer_tit {
  padding: 30px;
  display: inline-flex;
  justify-content: center;
  gap: 25px;
  width: 100%;
  border-bottom: 1px solid #ffffff;
}

.footer .footer_tit a {
  color: #ffffff;
  font-size: 16px;
}

.footer .footer_txt {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
  max-width: 1100px;
  margin: 70px auto;
  padding: 0 20px;
  gap: 30px;
}

.footer .footer_txt .footer_logo {
  margin-top: 8px;
  width: calc(20% - 30px);
}

.footer .footer_txt .footer_logo img {
  width: 100%;
}

.footer .footer_txt .footer_content {
  width: calc(80% - 30px);
}

.footer .footer_txt ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 0;
  gap: 5px;
}

.footer .footer_txt ul li {
  display: flex;
  align-items: center;
  font-size: 15px;
  font-weight: 500;
  line-height: 2;
}

.footer .footer_txt ul li:after {
  display: flex;
  content: "";
  width: 1px;
  height: 50%;
  background: #ffffff;
  margin: 0 10px;
}

.footer .footer_txt ul li:last-child::after {
  display: none;
}

.footer .footer_txt .footer_sns {
  display: flex;
  gap: 20px;
  margin-top: 25px;
}

@media (max-width: 767px) {
  .footer .footer_tit {
    justify-content: flex-start;
  }

  .footer .footer_txt {
    width: 92%;
    flex-direction: column;
    margin: 40px auto;
    padding: 0;
  }

  .footer .footer_txt .footer_logo,
  .footer .footer_txt .footer_content {
    width: 100%;
  }

  .footer .footer_txt .footer_logo img {
    width: 100%;
    max-width: 105px;
  }

  .footer .footer_tit a,
  .footer .footer_txt ul li {
    font-size: 0.9rem;
  }

  .footer .footer_txt ul li::after {
    display: none;
  }
}

/* footer 끝 */
